#comments {
  margin-top: 15px;
}

.indented {
  margin-left: 25px;
}

.comment-unpublished {
  background-color: #fff4f4;
}

.comment-preview {
  background-color: #ffffea;
}

.indented {
  margin-left: 0;
  margin-right: 25px;
}

.container-inline-date {
  clear: both;
}

.container-inline-date .form-item {
  float: none;
  margin: 0;
  padding: 0;
}

.container-inline-date > .form-item {
  display: inline-block;
  margin-right: 0.5em;
  margin-bottom: 10px;
  vertical-align: top;
}

.container-inline-date .form-item .form-item {
  float: left;
}

.container-inline-date .form-item,.container-inline-date .form-item input {
  width: auto;
}

.container-inline-date .description {
  clear: both;
}

.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option {
  margin-right: 5px;
}

.container-inline-date .date-spacer {
  margin-left: -5px;
}

.views-right-60 .container-inline-date div {
  margin: 0;
  padding: 0;
}

.container-inline-date .date-timezone .form-item {
  clear: both;
  float: none;
  width: auto;
}

.container-inline-date .date-padding {
  padding: 10px;
  float: left;
}

.views-exposed-form .container-inline-date .date-padding {
  padding: 0;
}

#calendar_div,#calendar_div td,#calendar_div th {
  margin: 0;
  padding: 0;
}

#calendar_div,.calendar_control,.calendar_links,.calendar_header,.calendar {
  border-collapse: separate;
  margin: 0;
  width: 185px;
}

.calendar td {
  padding: 0;
}

span.date-display-single {
}

span.date-display-start {
}

span.date-display-end {
}

.date-prefix-inline {
  display: inline-block;
}

.date-clear {
  clear: both;
  display: block;
  float: none;
}

.date-no-float {
  clear: both;
  float: none;
  width: 98%;
}

.date-float {
  clear: none;
  float: left;
  width: auto;
}

.date-float .form-type-checkbox {
  padding-right: 1em;
}

.form-type-date-select .form-type-select[class$=hour] {
  margin-left: .75em;
}

.date-container .date-format-delete {
  float: left;
  margin-top: 1.8em;
  margin-left: 1.5em;
}

.date-container .date-format-name {
  float: left;
}

.date-container .date-format-type {
  float: left;
  padding-left: 10px;
}

.date-container .select-container {
  clear: left;
  float: left;
}

div.date-calendar-day {
  background: #F3F3F3;
  border-top: 1px solid #EEE;
  border-left: 1px solid #EEE;
  border-right: 1px solid #BBB;
  border-bottom: 1px solid #BBB;
  color: #999;
  float: left;
  line-height: 1;
  margin: 6px 10px 0 0;
  text-align: center;
  width: 40px;
}

div.date-calendar-day span {
  display: block;
  text-align: center;
}

div.date-calendar-day span.month {
  background-color: #B5BEBE;
  color: white;
  font-size: .9em;
  padding: 2px;
  text-transform: uppercase;
}

div.date-calendar-day span.day {
  font-size: 2em;
  font-weight: bold;
}

div.date-calendar-day span.year {
  font-size: .9em;
  padding: 2px;
}

.form-item.form-item-instance-widget-settings-input-format-custom,.form-item.form-item-field-settings-enddate-required {
  margin-left: 1.3em;
}

#edit-field-settings-granularity .form-type-checkbox {
  margin-right: .6em;
}

.date-year-range-select {
  margin-right: 1em;
}

.container-inline-date > .form-item {
  margin-left: 0.5em;
  margin-right: 0;
}

.container-inline-date .form-item .form-item {
  float: right;
}

.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option {
  margin-left: 5px;
  margin-right: 0;
}

.container-inline-date .date-spacer {
  margin-left: 0;
  margin-right: -5px;
}

.form-type-date-select .form-type-select[class$=hour] {
  margin-right: .75em;
}

#edit-field-settings-granularity .form-type-checkbox {
  margin-left: .6em;
}

#ui-datepicker-div {
  font-size: 100%;
  font-family: Verdana,sans-serif;
  background: #eee;
  border-right: 2px #666 solid;
  border-bottom: 2px #666 solid;
  z-index: 9999;
}

.ui-datepicker {
  width: 17em;
  padding: .2em .2em 0;
}

.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: .2em 0;
}

.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 2px;
  width: 1.8em;
  height: 1.8em;
}

.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover {
  top: 1px;
}

.ui-datepicker .ui-datepicker-prev {
  left: 2px;
}

.ui-datepicker .ui-datepicker-next {
  right: 2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
  left: 1px;
}

.ui-datepicker .ui-datepicker-next-hover {
  right: 1px;
}

.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center;
}

.ui-datepicker .ui-datepicker-title select {
  float: left;
  font-size: 1em;
  margin: 1px 0;
}

.ui-datepicker select.ui-datepicker-month-year {
  width: 100%;
}

.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
  width: 49%;
}

.ui-datepicker .ui-datepicker-title select.ui-datepicker-year {
  float: right;
}

.ui-datepicker table {
  width: 100%;
  font-size: .9em;
  border-collapse: collapse;
  margin: 0 0 .4em;
}

.ui-datepicker th {
  padding: .7em .3em;
  text-align: center;
  font-weight: bold;
  border: 0;
}

.ui-datepicker td {
  border: 0;
  padding: 1px;
}

.ui-datepicker td span,.ui-datepicker td a {
  display: block;
  padding: .2em;
  text-align: right;
  text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  margin: .7em 0 0 0;
  padding: 0 .2em;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button {
  float: right;
  margin: .5em .2em .4em;
  cursor: pointer;
  padding: .2em .6em .3em .6em;
  width: auto;
  overflow: visible;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: left;
}

.ui-datepicker.ui-datepicker-multi {
  width: auto;
}

.ui-datepicker-multi .ui-datepicker-group {
  float: left;
}

.ui-datepicker-multi .ui-datepicker-group table {
  width: 95%;
  margin: 0 auto .4em;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
  width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
  width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
  width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
  border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
  clear: left;
}

.ui-datepicker-row-break {
  clear: both;
  width: 100%;
}

.ui-datepicker-rtl {
  direction: rtl;
}

.ui-datepicker-rtl .ui-datepicker-prev {
  right: 2px;
  left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next {
  left: 2px;
  right: auto;
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
  right: 1px;
  left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
  left: 1px;
  right: auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
  clear: right;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
  float: left;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: right;
}

.ui-datepicker-rtl .ui-datepicker-group {
  float: right;
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
  border-right-width: 0;
  border-left-width: 1px;
}

.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
  border-right-width: 0;
  border-left-width: 1px;
}

.date-repeat-input {
  float: left;
  margin-right: 5px;
  width: auto;
}

.date-repeat-input select {
  min-width: 7em;
}

.date-repeat fieldset {
  clear: both;
  float: none;
}

.date-repeat-radios {
  margin-bottom: 1em;
}

.date-repeat-radios input[type=radio] {
  float: left;
  margin: 0.75em 0.75em 0 0;
}

.date-repeat-radios .form-wrapper {
  float: left;
}

.date-repeat-radios .form-type-checkboxes .form-type-checkbox {
  width: 15%;
  float: left;
  margin: 0;
}

.date-repeat-radios .date-repeat-radios-item {
  margin-bottom: 1em;
}

.weekly .form-type-checkboxes .form-type-checkbox {
  float: left;
  margin-right: 10px;
}

.date-repeat-input.byday-count label,.date-repeat-input.byday-count select,.date-clear.bymonthday label,.date-clear.bymonthday select {
  display: inline;
}

.date-repeat-input.byday-day label,.date-clear.bymonthday .field-suffix {
  font-weight: bold;
}

.range-of-repeat .form-radios > div {
  margin-top: 0.5em;
}

.range-of-repeat .count input[type=text] {
  margin: 0 0.5em;
}

.range-of-repeat .until .form-wrapper {
  margin: 0 0.5em;
  display: inline-block;
  vertical-align: middle;
}

.range-of-repeat .until .form-radio,.range-of-repeat .until .date-prefix-inline {
  margin: 0 0 1.4em 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_popup.label-above .form-radio,.range-of-repeat .until.widget-date_popup.label-above .date-prefix-inline {
  margin: 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_select.label-within .form-radio,.range-of-repeat .until.widget-date_select.label-within .date-prefix-inline {
  margin: 0;
  vertical-align: middle;
}

.range-of-repeat .until.widget-date_select.label-above .form-radio,.range-of-repeat .until.widget-date_select.label-above .date-prefix-inline {
  margin: 1.4em 0 0 0;
  vertical-align: middle;
}

.range-of-repeat .until .form-type-date-text .date-padding {
  padding: 0;
}

.range-of-repeat .until.widget-date_select.label-within .date-padding {
  padding: 0;
}

.range-of-repeat .until.widget-date_select.label-above .date-padding {
  padding: 0;
}

.range-of-repeat .until .form-type-date-select,.range-of-repeat .until .form-type-date-popup,.range-of-repeat .until .form-type-date-text {
  border: none;
  margin: 0;
}

.field .field-label {
  font-weight: bold;
}

.field-label-inline .field-label,.field-label-inline .field-items {
  float: left;
}

form .field-multiple-table {
  margin: 0;
}

form .field-multiple-table th.field-label {
  padding-left: 0;
}

form .field-multiple-table td.field-multiple-drag {
  width: 30px;
  padding-right: 0;
}

form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-right: .5em;
}

form .field-add-more-submit {
  margin: .5em 0 0;
}

form .field-multiple-table th.field-label {
  padding-right: 0;
}

form .field-multiple-table td.field-multiple-drag {
  padding-left: 0;
}

form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-left: .5em;
}

.field-label-inline .field-label,.field-label-inline .field-items {
  float: right;
}

#edit-mollom-captcha {
  display: block;
}

.dblog-event pre,#simpletest-result-form table td {
  white-space: pre-wrap;
}

.form-item-mollom-captcha label[for="edit-mollom-captcha"] {
  float: none;
}

.mollom_captcha_flash_player:focus {
  border: yellow 2px solid;
}

.mollom-captcha-container {
  display: inline-block;
  position: relative;
}

.mollom-captcha-container .mollom-refresh-captcha {
  position: absolute;
}

.mollom-captcha-container .mollom-captcha-content {
  padding-left: 20px;
}

.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

td.revision-current {
  background: #ffc;
}

.poll {
  overflow: hidden;
}

.poll .bar {
  height: 1em;
  margin: 1px 0;
  background-color: #ddd;
}

.poll .bar .foreground {
  background-color: #000;
  height: 1em;
  float: left;
}

.poll .links {
  text-align: center;
}

.poll .percent {
  text-align: right;
}

.poll .total {
  text-align: center;
}

.poll .vote-form {
  text-align: center;
}

.poll .vote-form .choices {
  text-align: left;
  margin: 0 auto;
  display: table;
}

.poll .vote-form .choices .title {
  font-weight: bold;
}

.node-form #edit-poll-more {
  margin: 0;
}

.node-form #poll-choice-table .form-text {
  display: inline;
  width: auto;
}

.node-form #poll-choice-table td.choice-flag {
  white-space: nowrap;
  width: 4em;
}

td.poll-chtext {
  width: 80%;
}

td.poll-chvotes .form-text {
  width: 85%;
}

.poll .bar .foreground {
  float: right;
}

.poll .percent {
  text-align: left;
}

.poll .vote-form .choices {
  text-align: right;
}

.search-form {
  margin-bottom: 1em;
}

.search-form input {
  margin-top: 0;
  margin-bottom: 0;
}

.search-results {
  list-style: none;
}

.search-results p {
  margin-top: 0;
}

.search-results .title {
  font-size: 1.2em;
}

.search-results li {
  margin-bottom: 1em;
}

.search-results .search-snippet-info {
  padding-left: 1em;
}

.search-results .search-info {
  font-size: 0.85em;
}

.search-advanced .criterion {
  float: left;
  margin-right: 2em;
}

.search-advanced .action {
  float: left;
  clear: left;
}

.search-advanced .criterion {
  float: right;
  margin-right: 0;
  margin-left: 2em;
}

.search-advanced .action {
  float: right;
  clear: right;
}

.search-results .search-snippet-info {
  padding-right: 1em;
}

#permissions td.module {
  font-weight: bold;
}

#permissions td.permission {
  padding-left: 1.5em;
}

#permissions tr.odd .form-item,#permissions tr.even .form-item {
  white-space: normal;
}

#user-admin-settings fieldset .fieldset-description {
  font-size: 0.85em;
  padding-bottom: .5em;
}

#user-admin-roles td.edit-name {
  clear: both;
}

#user-admin-roles .form-item-name {
  float: left;
  margin-right: 1em;
}

.password-strength {
  width: 17em;
  float: right;
  margin-top: 1.4em;
}

.password-strength-title {
  display: inline;
}

.password-strength-text {
  float: right;
  font-weight: bold;
}

.password-indicator {
  background-color: #C4C4C4;
  height: 0.3em;
  width: 100%;
}

.password-indicator div {
  height: 100%;
  width: 0%;
  background-color: #47C965;
}

input.password-confirm,input.password-field {
  width: 16em;
  margin-bottom: 0.4em;
}

div.password-confirm {
  float: right;
  margin-top: 1.5em;
  visibility: hidden;
  width: 17em;
}

div.form-item div.password-suggestions {
  padding: 0.2em 0.5em;
  margin: 0.7em 0;
  width: 38.5em;
  border: 1px solid #B4B4B4;
}

div.password-suggestions ul {
  margin-bottom: 0;
}

.confirm-parent,.password-parent {
  clear: left;
  margin: 0;
  width: 36.3em;
}

.profile {
  clear: both;
  margin: 1em 0;
}

.profile .user-picture {
  float: right;
  margin: 0 1em 1em 0;
}

.profile h3 {
  border-bottom: 1px solid #ccc;
}

.profile dl {
  margin: 0 0 1.5em 0;
}

.profile dt {
  margin: 0 0 0.2em 0;
  font-weight: bold;
}

.profile dd {
  margin: 0 0 1em 0;
}

#permissions td.permission {
  padding-left: 0;
  padding-right: 1.5em;
}

#user-admin-roles .form-item-name {
  float: right;
  margin-left: 1em;
  margin-right: 0;
}

.password-strength {
  float: left;
}

.password-strength-text {
  float: left;
}

div.password-confirm {
  float: left;
}

.confirm-parent,.password-parent {
  clear: right;
}

.profile .user-picture {
  float: left;
  margin: 0 0 1em 1em;
}

.views-exposed-form .views-exposed-widget {
  float: left;
  padding: .5em 1em 0 0;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.6em;
}

.views-exposed-form .form-item,.views-exposed-form .form-submit {
  margin-top: 0;
  margin-bottom: 0;
}

.views-exposed-form label {
  font-weight: bold;
}

.views-exposed-widgets {
  margin-bottom: .5em;
}

.views-align-left {
  text-align: left;
}

.views-align-right {
  text-align: right;
}

.views-align-center {
  text-align: center;
}

.views-view-grid tbody {
  border-top: none;
}

.view .progress-disabled {
  float: none;
}

.views-exposed-form .views-exposed-widget {
  float: right;
  padding: .5em 1em 0 0;
}

.webform-client-form .form-actions input + input {
  margin-left: 10px;
}

.webform-client-form input {
  max-width: 98%;
}
